/*
/* forgot.css
*/

@charset "utf-8";

/*------------------------------
 ▼ forSP
 -------------------------------*/
/* display */
.display-none {
  display: none !important;
}

input[type=checkbox] {
  transform: scale(1.5);
}

.red {
  color: #e40014;
}

.blue {
  color: #373866;
}

.btn-red {
  background-color: #e40014;
}

.btn-blue {
  background-color: #373866;
}

input::placeholder {
  font-size: 0.7rem;
  color: #373866;
}

main {
  max-width: 100vw;
}

/* login */
main .main-account-wrapper {
  max-width: 100vw;
}

/* account wrapper */
main .main-account-wrapper .account-row-wrapper {
  width: 90%;
  margin: 2vw auto;
  padding: 0;
}

main .main-account-wrapper .account-row-wrapper button {
  margin: 2vw auto;
  text-align: center;
}

/* account wrapper */
main .main-account-wrapper .account-row-wrapper .account-row-form {
  width: 90%;
  margin: 5vw auto;
  text-align: center;
}

/* product area */
main .main-account-wrapper .account-row-wrapper .account-row-form .account-row-label {
  width: 100%;
  margin: 2vw 0 0;
  padding: 0;
  text-align: left;
  font-size: 2.5vw;
  color: #373866;
}

/* product content */
main .main-account-wrapper .account-row-wrapper .account-row-form input {
  width: 100%;
  height: 10vw;
  padding: 1vw;
  color: #000;
  font-size: 2vw;
  text-align: left;
  border: 1px solid #373866;
}

/* product content */
main .main-account-wrapper .account-row-wrapper .account-row-form input::placeholder {
  font-size: 2vw;
  color: #f0f0f1;
}

main .main-account-wrapper .account-row-wrapper .account-row-form button {
  width: 50%;
  margin: 1vw 0;
  padding: 1vw 0;
  text-align: center;
  font-size: 2vw;
  color: #fff;
}

main .main-account-wrapper .account-row-wrapper .account-button-flex {
  display: flex;
  width: 100%;
  margin: 1vw auto;
  padding: 0;
  flex-direction: column;
  align-items: center;
}

main .main-account-wrapper .account-row-wrapper .account-button-flex a {
  width: 100%;
}

main .main-account-wrapper .account-row-wrapper .account-button-flex button {
  width: 50%;
  margin: 1vw 0;
  padding: 1vw 0;
  text-align: center;
  font-size: 3vw;
  color: #fff;
}

footer .copyright {
  padding: 2vw 0;
}

/*-------------------------------
 ▼forPC
 --------------------------------*/
@media screen and (min-width: 480px) {

  /* main */
  main {
    max-width: 1240px;
  }

  /* login */
  main .main-account-wrapper {
    width: 100%;
  }

  /* login wrapper */
  main .main-account-wrapper .account-row-wrapper {
    display: block;
    width: 70%;
    margin: 10px auto;
    padding: 0;
  }

  main .main-account-wrapper .account-row-wrapper button {
    margin: 10px auto;
    padding: 10px 40px;
    color: #fff;
    text-align: center;
  }

  main .main-account-wrapper .account-row-wrapper .account-row-form {
    width: 700px;
    margin: 50px auto 20px;
    text-align: center;
  }

  /* product content */
  main .main-account-wrapper .account-row-wrapper .account-row-form input {
    width: 100%;
    margin: 5px 0 0;
    padding: 8px;
    color: #000;
    font-size: 1.3rem;
    text-align: left;
    border: 1px solid #373866;
  }

  /* product content */
  main .main-account-wrapper .account-row-wrapper .account-row-form input::placeholder {
    font-size: 1.3rem;
    color: #f0f0f1;
  }

  /* product area */
  main .main-account-wrapper .account-row-wrapper .account-row-form .account-row-label {
    width: 100%;
    margin: 5px 0;
    padding: 0;
    text-align: left;
    font-size: 1rem;
    color: #373866;
  }

  /* product content */
  main .main-account-wrapper .account-row-wrapper .account-row-form input {
    width: 100%;
    height: 50px;
    padding: 5px;
    color: #000;
    font-size: 2rem;
    text-align: left;
    border: 1px solid #373866;
  }

  /* product content */
  main .main-account-wrapper .account-row-wrapper .account-row-form input::placeholder {
    position: relative;
    top: -8px;
    font-size: 1.3rem;
    color: #f0f0f1;
  }

  main .main-account-wrapper .account-row-wrapper .account-button-flex {
    display: flex;
    width: 70%;
    margin: 10px auto;
    padding: 0;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }

  main .main-account-wrapper .account-row-wrapper .account-button-flex a {
    width: 100%;
  }

  main .main-account-wrapper .account-row-wrapper .account-button-flex button {
    width: 45%;
    margin: 20px 0;
    padding: 15px 0;
    text-align: center;
    font-size: 1.2rem;
    color: #fff;
  }

  footer .copyright {
    padding: 20px 0;
  }
}